[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# MonitorFromWindow

Finds the monitor which contains most of the specified window.

## Declaration

Source position: winapih.inc line 202

`function MonitorFromWindow(`
`hWnd: HWND;`
`dwFlags: DWord`
`):HMONITOR;`

## See also

TScreen.MonitorFromWindow |  | Finds the monitor containing the form with the given window handle.